package com.unis.detectionnum.server.message.utils;

/**
 * 随机生成验证码工具类
 * @author lfx
 *
 */
public class IdentifyCodeUtil {
	public static String getRandom() {
		String num = "";
		int result=6;
		for (int i = 0; i < result; i++) {
			num = num + String.valueOf((int) Math.floor(Math.random() * 9 + 1));
		}
		return num;
	}
}
